Description

Dear Sir/Madam,

I am a Phd student from Southampton University, I would like to use the section of Understanding Society for research purposes on

employment history.

However, I was told that it does not cover the whole sample. Is the access to the entire sample granted through special permission or

is it a problem of the

Survey design and, this, there is no way to have the occupational history for each interviewee?

Does this problem involve all the waves?

Thank you and best regards,

Lydia

History

#1 - 10/07/2016 01:29 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Valeria Milani

- % Done changed from 0 to 90

- Private changed from Yes to No

The survey sample was interviewed over a course of 24 months. The employment history was asked of the first six months sample in Wave 1

(A_EMPSTAT). For the remaining sample it was asked in Wave 5 (E_EMPSTAT).

Best wishes,

Alita

#2 - 10/07/2016 01:40 PM - Valeria Milani

Alita Nandi wrote:

The survey sample was interviewed over a course of 24 months. The employment history was asked of the first six months sample in Wave 1

(A_EMPSTAT). For the remaining sample it was asked in Wave 5 (E_EMPSTAT).

Best wishes,

Alita

 But the sector of occupation is not asked, right?

#3 - 10/10/2016 06:04 AM - Alita Nandi

You are correct. In Wave 5, information about the job was not collected. E_EMPSTAT includes employment status of each spell and the spell start

and end dates.

Best wishes,

Alita

#4 - 10/27/2016 04:23 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
